﻿a:hover {
    color: #1A75BC;
}
a:active {
    color: #1A75BC;
}
.summarytd {
    background-color: #1A75BC;
    color: White;
    font-weight: bold;
}
.hr_style {
    color: #1A75BC;
    height: 2px;
    background-color: #1A75BC;
}
.tdRateSummary {
    background-color: #1A75BC;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 3px;
    color: White;
    border-bottom-color: Gray;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-color: Gray;
    border-top-width: 1px;
    border-top-style: solid;
    /*
    border-left-color:Gray;
    border-left-width:1px;
    border-left-style:solid;
    border-right-color:Gray;
    border-right-width:1px;
    border-right-style:solid;
	*/
}
.radBorder {
    border-bottom: #1A75BC 1px solid;
    border-top: #1A75BC 1px solid;
    border-right: #1A75BC 1px solid;
    border-left: #1A75BC 1px solid;
}
.tdInfoBox {
    background-color: #1A75BC;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 3px;
    color: White;
}
.Logo
{
	/*Background image goes here*/
}
.SearchResultsHeader {
    background-color: #1A75BC;
    color: White;
    font-weight: bold;
}
.EndoTreeViewContainer {
    border-bottom: #1A75BC 1px solid;
    border-top: #1A75BC 1px solid;
    border-right: #1A75BC 1px solid;
    border-left: #1A75BC 1px solid;
    padding: 3px;
}
.QuestionPanelBlockHeader {
    background-color: #1A75BC;
    color: White;
}
.quoteHeaderBackground {
    background-color: #1A75BC;
}